SAPHP Lesson Multiple SQL Injection Vulnerabilities

Bugtraq ID: 17848
Class: Input Validation Error
CVE: CVE-2006-2279
Remote: Yes
Local: No
Published: May 04 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: o.y.6@hotmail.com is credited with the discovery of these vulnerabilities.
Vulnerable: saPHP saPHP 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus